RubyGems.org

y_support

2.1.5

Support library used by y_... gems.

installgem install y_support
Authors

boris

15,130 total downloads 270 for this version
Owners

Df9d48b6e2ae6cdedf4c39c2e58df851

Gemfile
gem 'y_support', '~> 2.1.5'
Versions
  1. 2.1.5 November 1, 2013 (39.5 KB)
  2. 2.1.4 October 18, 2013 (39.5 KB)
  3. 2.1.3 October 18, 2013 (39.5 KB)
  4. 2.1.2 October 16, 2013 (39.5 KB)
  5. 2.1.1 October 16, 2013 (39.5 KB)
Show all versions (47 total)
Runtime Dependencies
  1. activesupport >= 0
Development Dependencies
  1. shoulda >= 0